Wordpress Jetpack Eklenti Açığı Acil Yeniden Güncelleyin
  1. Ana Sayfa
  2. Genel

Wordpress Jetpack Eklenti Açığı Acil Yeniden Güncelleyin

+ - 0

Wordpress, Güvenlik İçin Jetpack 3.4, eklentisini Güncellemişti, ancak eklentide çıkan bir açık yüzünden Jetpack 3.4 modolü yeni Jetpack 3.4.1 sürümüne yükseltildi. Bu yazıyı şu anda okuyorsanız Wordpress sitenizin güvenliği açığından sitenin etkilenmemesi için sitenize giriş yaparak güncellemenizi yenileyin. Wordpress Jetpack Eklenti paketinde yapılan değişikliğin ne olduğunu buradan okuyup, son durum hakkındaki eleştiri ve yorumları buradan görebilirsiniz.

Wordpress sitenizde Jetpack eklenti paketini henüz kurmadı iseniz ilgili bağlantıdan giriş yaptığınızda zip olarak masa üstüne indirip, Wordpress sitenize yükleyebilirsiniz.

Bültenimize Katılın

Hemen ücretsiz üye olun ve yeni güncellemelerden haberdar olan ilk kişi olun.

Yazar Hakkında

Web site yazılım tasarım uygulama eklenti ve yenilikler hakkında güncel bilgi ve haber platformu. Samsun-Turkey - 1989-2005 Temsa Mitsubishi Sabancı Otomotiv grubunda çalıştı. Araştırma, Geliştirme, Web siteleri ile uğraşma ve Paylaşımı seven biriyim.

Yorum Yap